INKVIEW(1)

NAMN
Inkview - ett SVG-visnings- och bildspelsprogram.

SYNOPSIS
"inkview [alternativ] [filnamn ...]"

alternativ:

    -h, --help
    -V, --version

    -f, --fullscreen
    -r, --recursive
    -t, --timer=NUMMER
    -s, --scale=NUMMER
    -p, --preload

BESKRIVNING
Inkview är en Scalable Vector Graphics-visare (SVG) som även kan användas för bildspel eller presentationer. En eller flera FILES eller FOLDERS kan specificeras på kommandoraden för öppning. Inkview kommer att visa alla SVG-filer i den angivna ordningen. Mappar expanderas till en lista över SVG-filer som finns i dem.

Du kan också starta Inkview utan några kommandoradsargument, vilket ger en filväljare som gör det möjligt att välja filer och mappar via ett grafiskt användargränssnitt.

ALTERNATIV

-?, --help
    Visa hjälpalternativ

-V, --version
    Skriv ut Inkview-version och byggdatum (detta matchar vanligtvis Inkscape-versionen).

-f, --fullscreen
    Starta Inkview i helskärmsläge.

-r, --recursive
    Sök rekursivt efter SVG-filer i mappar som anges på kommandoraden. Detta innebär att alla SVG-filer i alla undermappar i den angivna mappen öppnas.

-t, --timer=NUMMER
    Byt till nästa bild var NUMMER sekund

-s, --scale=NUMMER
    Visa bilden skalad med en faktor NUMMER i stället för att använda filens ursprungliga storlek.

-p, --preload
    Förinläser alla SVG-filer. Inkview måste fortfarande rendera bilder när de visas, men det här alternativet säkerställer att alla SVG-filer redan har analyserats och laddats in i minnet. Detta alternativ kan också användas för att verifiera om alla filer kan öppnas korrekt, utan att behöva gå igenom alla filer manuellt.

TANGENTBINDNINGAR

•   Vänster, Page Up eller Backsteg: visa föregående bild

•   Höger, Page Down eller mellanslag: visa nästa bild

•   Upp, eller Hem: gå till första bilden

•   Ner, eller End: gå till sista bilden

•   Retur: visa kontrollfönster

•   F11: växla till helskärmsläge

•   Escape eller Q: avsluta

EXEMPEL
Öppna två SVG-filer för visning:

    inkview fil1.svg fil2.svg

Öppna alla SVG-filer i exempelmappen som levererades med Inkscape:

    inkview B</usr/share>/inkscape/examples

Starta ett bildspel i helskärm som automatiskt växlar till nästa bild var 5:e sekund:

    inkview --fullscreen --timer=5 [filer/mappar ...]

SE ÄVEN
inkscape

<http://www.inkscape.org/>

UPPHOVSPERSONER
Se inkscape(1)

UPPHOVSRÄTT OCH LICENS
Copyright (C) 1999-2023 av upphovspersonerna.

Inkscape är fri programvara; du kan vidaredistribuera den och/eller modifiera den enligt villkoren i GPL version 3 eller senare.